@charset "utf-8";
/* CSS Document */

/* CSS Document */
 
.textfield_effect    {
	background: url(../images/forms/text_box.png) no-repeat top left;
	height: 31px;
	width: 290px;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #2376b5;
	line-height: 30px;
	padding-left:5px;
    }

.textfield_pre_c    {
	background: url(../images/forms/text_box.png) no-repeat top left;
	height: 31px;
	width: 290px;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #2376b5;
	line-height: 30px;
	padding-left:5px;
	padding-right:13px;
    }

.textfield_effect_currency    {
	background: url(../images/forms/text_box_currency.png) no-repeat top left;
	height: 31px;
	width: 290px;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #2376b5;
	line-height: 30px;
	padding-left: 18px;

    }
	
.select_effect    {
	background: url(../images/forms/text_box.png) no-repeat top left;
	height: 31px;
	width: 290px;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin:0;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:5px;
	color: #2376b5;
	}
